/***** Подфорумы в две колонки. Версия 2. © Kolobdur *****/

/* 1 */
#pun-index #pun-main .tclcon br, 
#pun-index #pun-main .isub .tc2, 
#pun-index #pun-main .isub .tc3, 
#pun-index #pun-main .isub .icon, 
#pun-index #pun-main .isub .user-avatar, 
#pun-index #pun-main .isub .lastpost, 
#pun-index #pun-main .isub .tcr br {
  display: none !important;
}

/* 2 */
#pun-index #pun-main thead, 
#pun-index #pun-main tr, 
#pun-index #pun-main .hasicon,
#pun-index #pun-main .hasicon tr td {
  display: grid;
  }

/* 3 */
#pun-index #pun-main thead tr, #pun-index #pun-main .hasicon tr:not(.isub) {
  grid-template-columns: 40% 10% 10% 40%;
  align-items: center;
}

/* 4 */
#pun-index #pun-main th.tcl {align-self: end;}

/* 5 */
#pun-index #pun-main .hasicon {
  grid-template-columns: 6em auto 10px auto 1fr;
  justify-content: start;
  grid-auto-flow: dense;
  padding-top: 2px;  
}

/* 6 */
#pun-index #pun-main th, #pun-index #pun-main td {width: inherit;}

/* 7 */
#pun-index #pun-main .hasicon tr:not(.isub) {grid-column: 1 / -1;grid-template-rows: minmax(40px, auto);}

/* 8 */
#pun-index #pun-main .hasicon tr td {align-items: center;}

/* 9 */
#pun-index #pun-main .hasicon tr:not(.isub) td {height: 100%;}

/* 10 */
#pun-index #pun-main .tcr {grid-template-columns: 50px 1fr 0 1fr;}

/* 11 */
#pun-index #pun-main .alt1[data-parent] {grid-column: 2 / 3;}

/* 12 */
#pun-index #pun-main .alt2[data-parent] {grid-column: 4 / 5;}

/* 13 */
#pun-index #pun-main .isub[data-parent] {
  grid-template-columns: repeat(16, 1px) auto;
  position: relative;
}

/* 14 */
#pun-index #pun-main .isub td div.tclcon {margin-left: 0;}

/* 15 */
#pun-index #pun-main .isub .tcl {
  padding-left: 0 !important;
  grid-column: 16 / -1;
}

/* 16 */
#pun-index #pun-main .isub + tr:not(.isub) {
  padding-top: 1px;
  margin-top: 10px;
}

/* 17 */
#pun-index #pun-main .isub .tcl:hover ~ .tc2, #pun-index #pun-main .isub .tcl:hover ~ .tc3 {
  display: block !important;
  position: absolute;
  width: 100px !important;
  top: 2px;
  padding: 5px 8px 4px !important;
  max-width: 200px !important;
  text-align: center !important;
  z-index: 1;
}

/* 18 */
#pun-index #pun-main .isub td {background: transparent;}
 
/* 19 */
#pun-index #pun-main .isub .tc2 {
  margin-top: -25px;
  border-radius: 5px 0 0 5px;
}
 
/* 20 */
#pun-index #pun-main .isub .tc3 {
  margin-top: -25px;
  margin-left: calc(90px + 2em);
  border-radius: 0 5px 5px 0;
}
 
/* 21 */
#pun-index #pun-main .isub .tc2:before,
#pun-index #pun-main .isub .tc3:before {
  padding: 2px;
  float: none;
}

/* 22 */
#pun-index #pun-main .isub .tc2:before {content: "Тем:";}

/* 23 */
#pun-index #pun-main .isub .tc3:before {content: "Сообщений:";}

/* 24 */
#pun-index #pun-main tr:not(.isub) .tcr > a {padding-right: 12px;}

/* 25 */
#pun-index #pun-main tr:not(.isub) .tcr > em {padding-left: 6px;}

/* 26 */
#pun-index #pun-main .isub .tcr {
  grid-template-columns: 14px 0;
  padding: 0;
  justify-content: end;
  align-content: center;
  grid-row: 1;
  grid-column: 1 / 14;
  }

/* 27 */
#pun-index #pun-main .isub .tcr a {
  width: auto;
  height: auto;
  font-size: 0;
  display: block;
  z-index: 1;
  grid-row: 1 / 2;
  grid-column: 1 / 2;
  text-decoration: none;
}

/* 28 */
#pun-index #pun-main .isub.inew .tcr a:after {content: "К новому сообщению";}

/* 29 */
#pun-index #pun-main .isub .tcr a:after {
  content: "К последнему сообщению";
  padding: 2px;
  display: none;
  position: absolute;
  top: -16px;
  left: -14px;
  width: 200px;
  text-align: center;
  border-radius: 5px;
}

/* 30 */
#pun-index #pun-main .isub .tcr a:hover:after{display: block;}

/* 31 */
#pun-index #pun-main .hasicon tr:not(.parent):not(.isub) {
  margin-bottom: 6px;
  padding-bottom: 6px;
}

/* 32 */
#pun-index #pun-main .isub .tcr:after {	
  grid-row: 1 / 2;
  grid-column: 1 / 2;  
}

/* 33 */
#pun-index #pun-main .isub .tcr:after, #pun-index #pun-main .isub .tcr a:before, #pun-index #pun-main .isub.inew .tcr a:before {
  height: 100%;
}

/***** Подгонка под дизы *****/
/* 34 */
#pun-index #pun-main .isub .tcl h3 {
  font-size: 1em;
  font-weight: normal;
  margin-bottom: 0px;
}

/* 35 */
#pun-index #pun-main .category .isub .tcr {line-height: inherit;}

/* 36 */
#pun-index #pun-main .hasicon tr:not(.isub) .tc2, #pun-index #pun-main .hasicon tr:not(.isub) .tc3 {
  padding:0 !important;
  justify-content: center;
  grid-template-columns: auto auto;
  height: 100%;
}

/* 37 */
#pun-index #pun-main .category tr:not(.isub) .tc2:before, #pun-index #pun-main .category tr:not(.isub) .tc3:before {padding-right: 6px;}

/***** Правка мобильного стиля *****/
@media screen and (max-width: 540px) {
#pun-index #pun-main .hasicon tr:not(.isub) {grid-template-columns: 50% 50%;}
#pun-index #pun-main .hasicon {grid-template-columns: 2em auto 10px auto 1fr;}
#pun-index #pun-main td div.tclcon {margin-left: 10px;}
#pun-index #pun-main thead, #pun-index #pun-main .hasicon .tc2, #pun-index #pun-main .hasicon .tc3 {display: none;}
}